/* 
  -----------------------------------
  Horizontal 2 Column
  -----------------------------------
*/

body {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 101%;
	background-color: #FFFFFF;
	background-image: url(../images/sf_pbg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	color: #333333;
	margin: 0 0 24px 0;
	padding: 0;
}
#masthead {
	width: 760px;
	margin: 0 auto;
	padding: 0;
}

#wrapper {
	margin: 0 auto;
	width: 690px;
	padding: 16px 0 0 70px;
	background-image: url(../images/sf_lbghz.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#menubar {
	background-image: url(../images/sf_hmenContainer.jpg);
	background-repeat: repeat-x;
	border: 1px solid #000000;
	background-color: #6A6A6A;
	font-size: 0.85em;
	position: relative;
	color: #CCCCCC;
}

.clearcontent {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 1px;
}

#mainbox {
	width: 494px;
	margin: 16px 16px 0 0;
	float: left;
	font-size: 0.85em;
}

#mainbox p, #sidebox p {
	margin: 6px 0 12px;
}

.section {
	background-image: url(../images/sf_secbg2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-left: 1px solid #616161;
	border-right: 1px solid #616161;
	border-bottom: 1px solid #616161;
	padding: 20px 16px 0 32px;
	margin-bottom: 12px;
	line-height: 1.5em;
}

h1, h2, h3, h4 {
	margin: 0;
	line-height: normal;
}
/*Style attributes specific to all level 1 headings*/
h1 {
	font-size: 1.6em;
}
/*Style attributes specific to all level 2 headings*/
h2 {
	font-size: 1.4em;
}
/*Style attributes specific to all level 3-4 headings*/
h3, h4 {
	font-size: 1.3em;
}

#sidebox {
	width: 180px;
	margin: 16px 0 0 0;
	float: left;
	font-size: 0.75em;
	background-image: url(../images/sf_sbgorge.jpg);
	background-repeat: repeat-y;
	background-color: #FEB546;
}

.sidesection {
	padding: 12px 20px;
	border: 1px solid #6A6A6A;
}

#footer {
	font-size: .75em;
	clear: both;
}


#mainbox a:link, #footer a:link {
	color: #666699;
}
#mainbox a:visited, #footer a:visited {
	color: #6666CC;
}
#mainbox a:hover, #mainbox a:active, #mainbox a:focus,
#footer a:hover, #footer a:active, #footer a:focus {
	color: #000000;
}
.sidesection a:link, .sidesection2 a:link {
	color: #000000;
}
.sidesection a:visited, .sidesection2 a:visited {
	color: #666666;
}
.sidesection a:hover, .sidesection a:active, .sidesection a:focus,
.sidesection2 a:hover, .sidesection2 a:active, .sidesection2 a:focus {
	color: #003399;
}



/*We set a subtle border to the right of each top-level menu item to visually
define its box.*/
#sfnav a {border-right: 1px solid #777777;}


#sfnav li {
	width: auto;
}
